@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--custype-change-mov .g-comp__no li:nth-child(1) { top: 0; left: 24.10%; }
.--custype-change-mov .g-comp__no li:nth-child(2) { top: 53.30%; left: 26.30%; }
.--custype-change-mov .g-comp__no li:nth-child(3) { top: 74.52%; left: 83.50%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--custype-change-select img { max-width: 400px; }
.--custype-change-select .g-comp__no li:nth-child(1) { top: 66.73%; left: 18.50%; }
.--custype-change-select .g-comp__no li:nth-child(2) { top: 90.96%; left: 32.70%; }

.g-comp__img.--custype-change-confirm img { max-width: 400px; }
.--custype-change-confirm .g-comp__no li:nth-child(1) { top: 48.82%; left: 29.88%; }

.g-comp__img.--custype-change-done img { max-width: 400px; }
.--custype-change-done .g-comp__no li:nth-child(1) { top: 72.83%; left: 31.62%; }
